GRUB-EDITENV(1)

NUME
grub-editenv - editează blocul de mediu GRUB

REZUMAT
grub-editenv [OPȚIUNE...] NUME_FIȘIER COMANDA

DESCRIERE
Ustensilă pentru editarea blocului de mediu.

    Comenzi:

create
    Creează un fișier bloc de mediu gol.

list
    Afișează lista variabilelor curente.

set [NUME=VALOARE ...]
    Definește variabile.

unset [NUME ...]
    Șterge variabile.

    Opțiuni:

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-v, --verbose
    afișează mesaje detaliate.

-V, --version
    afișează versiunea programului

Dacă NUME_FIȘIER este „-”, se utilizează valoarea implicită /boot/grub/grubenv.

Nu există nicio comandă de „ștergere”; dacă doriți să ștergeți întregul bloc de mediu, utilizați «rm /boot/grub/grubenv».

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
grub-reboot(8), grub-set-default(8)

Documentația completă pentru grub-editenv este menținută ca un manual Texinfo. Dacă programele info și grub-editenv sunt instalate corect în sistemul dvs., comanda

    info grub-editenv

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.